Bug-Database: https://gitlab.com/smc/fonts/suruma/issues
Bug-Submit: https://gitlab.com/smc/fonts/suruma/issues
Changelog: https://gitlab.com/smc/fonts/suruma/commits/master
Documentation: https://gitlab.com/smc/fonts/suruma/blob/master/README.md
Other-References: https://smc.org.in/fonts/
Repository: https://gitlab.com/smc/fonts/suruma.git
Repository-Browse: https://gitlab.com/smc/fonts/suruma
